Please sync quodlibet 2.1-4 (universe) from Debian testing (main)

Bug #487944 reported by Andres Rodriguez on 2009-11-25
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
quodlibet (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: quodlibet

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/quodlibet
 status confirmed
 importance wishlist
 subscribe ubuntu-archive
 done

Please sync quodlibet 2.1-4 (universe) from Debian testing (main)

Explanation of the Ubuntu delta and why it can be dropped:
Changes in Ubuntu can be dropped because they have been included in Debian.

Changelog entries since current lucid version 2.1-2ubuntu1:

quodlibet (2.1-4) unstable; urgency=low

  * Install icons in {quodlibet,exfalso}.install, not in debian/rules.
    (Closes: #552288)

 -- Christine Spang <email address hidden> Sun, 25 Oct 2009 11:20:02 -0400

quodlibet (2.1-3) unstable; urgency=low

  * Re-switch back to python-support, since most python packages
    are converging on it, and since I've figured out what was
    causing plugin problems last time around.
  * Bump to Standards-Version 3.8.3
  * Use python.mk to support python2.6's dist-packages directory.
    (Closes: #547855)

 -- Christine Spang <email address hidden> Sat, 24 Oct 2009 17:56:14 -0400

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAksMikwACgkQNFKBafeyeNeXygCggXv/JJYIHhFy/BaKs8PnisOe
aAAAnjrgqj/I5KNyXeuGPeYtM/PgBtBs
=XpzO
-----END PGP SIGNATURE-----

Andres Rodriguez (andreserl) wrote :

ACK'd

Changed in quodlibet (Ubuntu):
importance: Undecided → Wishlist
status: New → Confirmed
Steve Kowalik (stevenk) wrote :

You don't need to ack your own syncs.

Steve Kowalik (stevenk) wrote :

[Updating] quodlibet (2.1-2ubuntu1 [Ubuntu] < 2.1-4 [Debian])
 * Trying to add quodlibet...
  - <quodlibet_2.1-4.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <quodlibet_2.1-4.dsc: downloading from http://ftp.debian.org/debian/>
  - <quodlibet_2.1.orig.tar.gz: already in distro - downloading from librarian>
I: quodlibet [universe] -> exfalso_2.1-2ubuntu1 [universe].
I: quodlibet [universe] -> quodlibet_2.1-2ubuntu1 [universe].
I: quodlibet [universe] -> quodlibet-ext_2.1-2ubuntu1 [universe].

Changed in quodlibet (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers